%YAML 1.1
%TAG !u! tag:unity3d.com,2011:
--- !u!114 &1
MonoBehaviour:
  m_ObjectHideFlags: 61
  m_CorrespondingSourceObject: {fileID: 0}
  m_PrefabInstance: {fileID: 0}
  m_PrefabAsset: {fileID: 0}
  m_GameObject: {fileID: 0}
  m_Enabled: 1
  m_EditorHideFlags: 0
  m_Script: {fileID: 11500000, guid: ffe70aba2e7074048aca5de573b64a59, type: 3}
  m_Name: 
  m_EditorClassIdentifier: 
  SimpleSelectedItems:
    m_Keys:
    - Assets/Hero/Prefabs/Enemy.png
    - Assets/Hero/Prefabs/Enemy.png.meta
    - Assets/Hero/Prefabs/circle.prefab
    - Assets/Hero/Prefabs/circle.prefab.meta
    - Assets/Hero/Sprites/BossesSprite/1 Centipede.meta
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede.png
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede.png.meta
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_attack1.png
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_attack1.png.meta
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_attack2.png
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_attack2.png.meta
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_attack3.png
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_attack3.png.meta
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_attack4.png
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_attack4.png.meta
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_death.png
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_death.png.meta
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_hurt.png
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_hurt.png.meta
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_idle.png
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_idle.png.meta
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_sneer.png
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_sneer.png.meta
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_walk.png
    - Assets/Hero/Sprites/BossesSprite/1 Centipede/Centipede_walk.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_attack1.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_attack1.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_attack2.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_attack2.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_attack3.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_attack3.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_attack4.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_attack4.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_death.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_death.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_hurt.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_hurt.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_idle.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_idle.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_sneer.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_sneer.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_walk.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Battle_turtle_walk.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Bullet1.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Bullet1.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Bullet2.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Bullet2.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Bullet3.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Bullet3.png.meta
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Bullet4.png
    - Assets/Hero/Sprites/BossesSprite/2 Battle turtle/Bullet4.png.meta
    - Assets/Hero/Sprites/BossesSprite/Font.txt
    - Assets/Hero/Sprites/BossesSprite/Font.txt.meta
    - Assets/Hero/Sprites/BossesSprite/License.txt
    - Assets/Hero/Sprites/BossesSprite/License.txt.meta
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake.meta
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake.png
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake_attack.png
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake_attack.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake_death.png
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake_death.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake_hurt.png
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake_hurt.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake_idle.png
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake_idle.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake_walk.png
    - Assets/Hero/Sprites/EnemiesSprite/1 Snake/Snake_walk.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena.meta
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena.png
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena_attack.png
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena_attack.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena_death.png
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena_death.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena_hurt.png
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena_hurt.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena_idle.png
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena_idle.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena_walk.png
    - Assets/Hero/Sprites/EnemiesSprite/2 Hyena/Hyena_walk.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio.meta
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio.png
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio_attack.png
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio_attack.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio_death.png
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio_death.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio_hurt.png
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio_hurt.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio_idle.png
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio_idle.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio_walk.png
    - Assets/Hero/Sprites/EnemiesSprite/3 Scorpio/Scorpio_walk.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture.meta
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture.png
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture_attack.png
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture_attack.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture_death.png
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture_death.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture_hurt.png
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture_hurt.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture_idle.png
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture_idle.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture_walk.png
    - Assets/Hero/Sprites/EnemiesSprite/4 Vulture/Vulture_walk.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased.meta
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Ball.png
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Ball.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased.png
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased_attack.png
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased_attack.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased_death.png
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased_death.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased_hurt.png
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased_hurt.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased_idle.png
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased_idle.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased_walk.png
    - Assets/Hero/Sprites/EnemiesSprite/6 Deceased/Deceased_walk.png.meta
    - Assets/Hero/Sprites/EnemiesSprite/Font.txt
    - Assets/Hero/Sprites/EnemiesSprite/Font.txt.meta
    - Assets/Hero/Sprites/EnemiesSprite/License.txt
    - Assets/Hero/Sprites/EnemiesSprite/License.txt.meta
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man.meta
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man.png
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man.png.meta
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man_attack.png
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man_attack.png.meta
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man_death.png
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man_death.png.meta
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man_hurt.png
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man_hurt.png.meta
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man_idle.png
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man_idle.png.meta
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man_walk.png
    - Assets/Hero/Sprites/VillagersSprites/1 Old_man/Old_man_walk.png.meta
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman.meta
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman.png
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman.png.meta
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman_attack.png
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman_attack.png.meta
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman_death.png
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman_death.png.meta
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman_hurt.png
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman_hurt.png.meta
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman_idle.png
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman_idle.png.meta
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman_walk.png
    - Assets/Hero/Sprites/VillagersSprites/2 Old_woman/Old_woman_walk.png.meta
    - Assets/Hero/Sprites/VillagersSprites/4 Woman.meta
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman.png
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman.png.meta
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman_attack.png
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman_attack.png.meta
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman_death.png
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman_death.png.meta
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman_hurt.png
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman_hurt.png.meta
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman_idle.png
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman_idle.png.meta
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman_walk.png
    - Assets/Hero/Sprites/VillagersSprites/4 Woman/Woman_walk.png.meta
    - Assets/Hero/Sprites/VillagersSprites/6 Girl.meta
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl.png
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl.png.meta
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl_attack.png
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl_attack.png.meta
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl_death.png
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl_death.png.meta
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl_hurt.png
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl_hurt.png.meta
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl_idle.png
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl_idle.png.meta
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl_walk.png
    - Assets/Hero/Sprites/VillagersSprites/6 Girl/Girl_walk.png.meta
    - Assets/Hero/Sprites/VillagersSprites/Font.txt
    - Assets/Hero/Sprites/VillagersSprites/Font.txt.meta
    - Assets/Hero/Sprites/VillagersSprites/License.txt
    - Assets/Hero/Sprites/VillagersSprites/License.txt.meta
    - Assets/Hero/Sprites/polenpcescape.png
    - Assets/Hero/Sprites/polenpcescape.png.meta
    - 
    m_Values: 0101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101010101
  RevisionSummary: 
  ChangesSearchValue: 
  SelectedHistoryRevision: 
  HistoryPageNumber: 0
  TabIndex: 0
